uuid: d15f4912-d288-40ce-b282-bc298c16e1ed
langcode: fr
status: true
dependencies:
  config:
    - user.role.root
  module:
    - user
_core:
  default_config_hash: I4K-bkzDHZMF6-lJRrT2WXCo2ewA2fgUy91kOoZhZ4c
id: user_add_role_action.root
label: 'Add the Root role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: root
